﻿@charset "utf-8"; 
/*------------------------- bodengaa.ie -------------------------*/
	body,html{margin:0; padding:0;}
	body{font:87%/1.5 Arial,Helvetica,sans-serif; color: #000; background: #0052A2 url(../../images/bg.gif) repeat-x top left fixed; }
		* font{font:100%/1.5 Verdana, Arial, Helvetica, sans-serif!important; color: #000000!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */	
	h1,h2,h3,h4,h5,h6{font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #003062; font-weight: bold;   }
	#content h1, #left h1 {border-bottom: 1px solid #C7C7C7;}
	h1 {font-size:1.49em; } h2 {font-size:1.3em;} h3{font-size:1.2em;} h4{font-size:1.1em;} h5,h6 {font-size:1.0em;}
	a:link, a:active, a:visited{color: #49791A; text-decoration: none;}		
	a:focus, a:hover{text-decoration: none; color:#3A4B86;}		
	
	blockquote{padding-left:15px; color:#999999; font-style:normal; border-left:3px solid #004F9D;}

	hr{border-top:1px dotted #fff; border-bottom:1px solid #ccc; border-right:0; border-left:0; height:1px; }
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}
	form{margin:0; padding:0;}
	
	#SearchTools label, .printLogo, .Header, .hidden {display:none;}
	.imgBorder{border:3px solid #887EAC;  margin-bottom:15px;}
	.floatLeft{float:left;}
	.floatRight{float:right;}
	
	/* Google Maps */
	#GoogleMap{width:525px; height:400px;}
	div#popup {background:#FFFFFF url(../../images/bgs/googlemapsbg.gif) no-repeat left top; margin:0px; padding:0px; padding-left:47px; padding-top:22px; width:220px;}
	#content #GoogleMap img{border: 0px solid #E0DAC0; padding:0px; margin: 0px;}

	
/*-------------------------( Nifty Corners )-------------------------------- */
	b.rtop, b.rbottom{display:block;background: #FFF}
	b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
	b.r1{margin: 0 5px}
	b.r2{margin: 0 3px}
	b.r3{margin: 0 2px}
	b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

/*-------------------------( Site Tools )-------------------------------- */
	#primaryTools { position:absolute; border:1px solid red; padding:0; width:750px; text-align:right; display:none}
	#primaryTools ul li {display:inline; padding:5px 0px 2px 2px; margin:0px; background: url(../../images/header/NavRight.gif) no-repeat right bottom; }	
	#primaryTools ul li a { padding:5px 9px 5px 2px; text-decoration:none; color:#008000;  }
		* html #primaryTools ul li a { padding:22px 2px 2px 4px; }
	#primaryTools ul li a:hover { text-decoration:underline}	
		* html #primaryTools ul li a:hover { background-position:0px 17px; }	
	#primaryTools ul li.flast {background: url(../../images/trany.gif) right center no-repeat; margin-right:10px}
	#primaryTools ul li.hidden{display:none}	

	#secondaryTools {position:absolute; vertical-align:bottom; top:0px; padding:0; margin: 0 0 0 400px; height:20px; width:550px; text-align:right}	
	#secondaryTools ul li {display:inline; padding:0px; margin:0px; width:95px; color: #fff;}
	#secondaryTools ul li a { border-right:1px solid #8EA5C4; padding:0 4px; color: #fff!important; }
	#secondaryTools ul li a:hover{color: #8EA5C4; }
	#secondaryTools #graphicsVersionLink{ display:none; }		
	
	#pitches {border:0!important; background:none!important; width:100%;}
	#pitches td {border:0!important; background:none!important;}
	#pitches td a img {border:0!important; background:none!important;}
/*-------------------------( #header )-------------------------------- */
	#header {border:0px solid #f00;  background: url(../../images/bgs/header.gif) no-repeat left top; width:960px; height:113px; margin:0px auto;}

	/*---( Search )-------------------------------- */	
	#SearchTools{float:right; position:absolute; top:27px; height: auto; width:240px; padding:0; text-align:right;  color:#777777; margin-left:514px} 
	#SearchTools fieldset form label{font-size:100%;}	

	.NavForm h1{ border:none; margin:0; padding:0; }
	.NavForm legend{ display:none;}
	.NavForm fieldset  { border:0; margin:0; padding:0;}
	.NavForm legend{ display:none;}
	.NavForm input  {border:1px solid #C1C1C1;  width:90px; font-size:90%; margin:2px -6px 2px 0; padding:4px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm input:hover  {border:1px solid #0E297A;}
	.NavForm input:focus  {border:1px solid #0E297A; background: #B2D98C; color:#fff}
	.NavForm .button, .NavForm .button:hover  {border:0px;  cursor: pointer; width:65px; height:26px; color:#fff; font-weight:bold; font-size:90%; font-size:0;  margin:0; padding:0; background: url(../../images/buttons/buttonBg.gif) no-repeat left top;}
		html>body .NavForm .button, .NavForm .button:hover  {position:relative; top:-1px;}
	.NavForm .Searchbutton, .NavForm .Searchbutton:hover {background: url(../../images/buttons/search.gif) no-repeat left top;  width:75px;}

	#mailingListTools{padding:0px 0 0 0; margin:20px 0px 0 3px;}
	#mailingListTools h1{ border:0;}
	#mailingList label { padding:0; margin:0; font-size:80%;}
	
	#clubAddress h1{ border:0; margin:0px;}
	
	#logo{ position:relative; float:left; top:12px; left:9px; }
	#doorbanner{ position:relative; float:left; border-bottom:0px; margin-top:10px; margin-bottom:10px}
	#summercampbanner{border-bottom:0px; margin-top:10px; margin-bottom:0px}
	#logo h1 {margin:0; padding: 0px;}		
		
	#random { float:left; height:auto; width:auto;}		


	/*---( Primary Nav )-------------------------------- */	
	#left #primaryNav #udm {margin:0; padding:0; line-height:22px;   }

	#primaryNav {margin-left:0px; padding:0; }
		html>body #primaryNav{margin-left:0px;}	

	#primaryNav #udm ul{ width: auto; margin:0px; padding:0px; list-style: none; height:1%;}		
	#primaryNav #udm li{ width: auto; margin:0px; padding:0px; display:block;}
	#primaryNav #udm li a{border-bottom:1px solid #D6D6D6;; padding:0px 5px 0px 17px; width: 153px; margin:0px; font-weight: normal; text-decoration:none; color:#000; display:block; background: url(../../images/sideNav/arrow.gif) no-repeat center left; }	
	#primaryNav #udm li a:hover {background: #E1EAF3 url(../../images/sideNav/arrow.gif) no-repeat center left; color:#000;}			
	#primaryNav #udm li a.active {background: #94AA24;   font-weight:bold;}
	#primaryNav #udm a.MainNavSelected { width: 153px; background-color: #E1EAF3; }	


	#primaryNav #udm ul li{width: auto; margin:0px; padding:0px; display:block;}
	#primaryNav #udm ul li a{ border-bottom:1px solid #D6D6D6;; padding:0px 5px 0px 17px; width: 153px; margin:0px; margin-left:10px; font-weight: normal; text-decoration:none; color:#000; display:block; background: url(../../images/sideNav/arrow.gif) no-repeat center left;}	
	#primaryNav #udm ul li a:hover{background: #E1EAF3 url(../../images/sideNav/arrow.gif) no-repeat center left; color:#000; }
	#primaryNav #udm ul li a.SubNavSelected {width: 153px; background-color: #E1EAF3;}
	
	#primaryNav #udm ul li ul li { background-color: #E1EAF3; margin-left:20px;}
	#primaryNav #udm ul li ul li a, #primaryNav #udm ul li ul li a:hover { background:none!important; }
	#primaryNav #udm ul li ul li a.SubNavSelected {text-decoration:underline; background-color:	#E1EAF3}


/*-------------------------( #left )-------------------------------- */
	#HomeNews{clear:left; width:210px; background:#F8F8F8;}
	#HomeNews h1, #HomeNews h1 a, #HomeNews h1 a:hover{font-family:"Trebuchet MS", sans-serif; text-decoration:none; color:#0A3681; display:block; background:#F8F8F8;}
	#HomeNews h1{ margin:0px; padding:0px; font-size:1.5em; font-weight:normal; }		
	#HomeNews h1 a {padding-bottom:0; margin-bottom:0}
	#HomeNews dl{background:#F8F8F8; margin:0; padding:5px 0px 5px 0px;}
	#HomeNews dt, #HomeNews dt a{ color:#010101; text-decoration:none; font-weight:normal; margin:0; padding:0;  margin:0 10px 10px 0px;}
	#HomeNews dt {margin:0 10px 10px 0px; background-image:url(../../images/homeImages/newsHomeBullet.gif); background-repeat:no-repeat; padding-left:17px;}		
	#HomeNews dt a.moreLink{ color:#F1F1F1; font-size:0; display:block; height:20px; position:relative;}
	#HomeNews img {border:0px;}

	#SidePollsContainer h1 { margin:0px; padding:0px; font-size:1.5em; font-weight:normal; }	

/*-------------------------( #Content  )-------------------------------- */
	/*---( standards )-------------------------------- */	
	#content { padding:0px; margin:0px; min-height:400px; background: none;}
	/*	#content h1.Header {font-size:165%; padding:3px 10px; padding-top:0px; margin-bottom:10px;}	/*over-written in head for home size image*/
	#content h1.Header {margin-top:0px;font-size:1.6em;}		
	#content ul li{ list-style-image: url(../../images/pageElements/bullet.gif); margin-bottom:5px;}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px}
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content ol li{margin-bottom:5px;}	

	#content a{color:#012F71; text-decoration:underline}
	#content a:hover{ text-decoration:none; }	
	
	/*---( News newsContent )-------------------------------- */	
	#newsContent h4 {margin-bottom:0px; padding-bottom:0px;}
	#newsContent h4{clear:left; margin-top:32px;}
	#newsContent p{margin-top:0; margin-bottom:1em;}		
	#newsContent .newsDate{color:#888;}
	#content #newsContent div.hrArticleSplit { height:12px; background-image: url(../../images/pageElements/hr.gif) repeat-x left center; }
	#content #newsContent div.hrArticleSplit hr{  display: none;}	


	/*------------ ( Forms ) -------------------*/
	#content .SubmitButton {cursor: pointer;  margin:0; text-align:center; padding:0 20px 4px 0; width:90px; height:27px; border:0;}
		* html #content .SubmitButton { text-align:left; padding:0 0 0 15px;}			
		/* Custom button skins */
		#content .Search, #content form .Search:focus {background: url("../../images/buttons/search.gif") no-repeat center left;}
		#content .Submit, #content form .Submit:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat center left;}	
		#content .Print, #content form .Print:focus {background: url("../../images/icons/printVersion.gif") no-repeat center left;}		


	/*------------ ( Table Formatting ) -------------------*/
	#content table { margin:0; padding:0; border-top:1px solid #bbb; border-bottom:1px solid #bbb; border-left:1px solid #bbb; border-collapse:collapse; border-spacing:0;}
	#content table td {background: #F8F8F8; vertical-align:top; border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px;  padding:3px; text-align:left}
	#content table th { background: #E0E8F0; color:#003D81; padding: 5px; border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px; text-align:left;}

	#content .newsDateCalendar { font-size:11px; float:left; width:34px; height:46px; text-align:center; line-height:17px;	background: url(../../images/pageElements/newsDate.gif) no-repeat center top; padding-top: 5px; margin-top:5px; margin-right: 5px;}
	#content .newsDateCalendar span{margin:0; padding:0;  font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #25326E;  font-size: 1.1em; font-weight:bold;}	
	#content .goBackArrow{float:right; margin:2px; padding:2px;  background: #fff url(../../images/pageElements/back.gif) no-repeat left center; padding-left:35px;}
	#content a.goBackArrow:hover{background: url(../../images/pageElements/back.gif) no-repeat left center; }	
	
	/* sitemap */	
	#content #sitemap ul {list-style:none; list-style-type:none;}
	#content #sitemap ul li{margin:4px}	
	#content #sitemap ul li ul{padding-bottom:18px}


	/* Portlets HOME mode */
	#content #Porlet1 .HomePortletTop{background: #E7F6FF; height:17px;}
	#content #Porlet1 .HomePortletMid{background: #E7F6FF;}
	#content #Porlet1 .HomePortletMid h1{margin:0;}	
	#content #Porlet1 .HomePortletMid p{margin-bottom:0; padding-bottom:0}
	#content #Porlet1 .HomePortletMid h2.ShowButtons {font-weight:bold; margin: 0; padding: 5px 3px 5px 0;  list-style: none;}
	#content #Porlet1 .HomePortletMid div{padding:0 5px; margin:0 5px 0 5px;}	
	#content #Porlet1 .HomePortletMid div h2{margin-top:0}	
	#content #Porlet1 .HomePortletBottom{background: #E7F6FF; height:17px;}
	#content #Porlet1 .HomePortletText{ margin: 0; list-style: none; padding-bottom:0px;}
	#content #Porlet1 .HomePortletText a{ text-decoration:underline; color:#096389;}
	#content #Porlet1 .HomePortletText a:hover{ text-decoration:none;}	
	/* Portlets HOME mode END */

	/* Portlets INNER mode */	
	#content #Porlet2 .PortletTop{background: #E6EBCD;  height:17px;}
	#content #Porlet2 .PortletMid{background: #E6EBCD url(none);}
	#content #Porlet2 .PortletMid h1{margin-top:0;}	
	#content #Porlet2 .PortletMid h2.ShowButtons {font-weight:bold; margin: 0; padding: 5px 3px 5px 0; list-style: none;}
	#content #Porlet2 .PortletMid div{padding:0 5px; margin-left:5px; margin-right:5px;}	
	#content #Porlet2 .PortletBottom{background: #E6EBCD; height:17px;}
	#content #Porlet2 .PortletText{ margin: 0; list-style: none; background: none; padding-bottom:10px;}	
	#content #Porlet2 .PortletText a{text-decoration:underline;  color:#096389}	
	#content #Porlet2 .PortletText a:hover{text-decoration:none;}


	#content h1.ShowButtons {margin-bottom:8px;}
	
	#content #lotto { margin-bottom:8px;}
	#content #lottoball1 {}
	#content #lottoball2 { margin-left:30px;}
	#content #lottoball3 { margin-left:30px;}
	#content #lottoball4 { margin-left:30px;}
	
	#right .HomePortletText a, #right .HomePortletText img { border:0px;}
	#right h1 {margin-bottom:5px;}
	#right h1.ShowButtons { display:none;}
	#right .hr {display:none;}

/*-------------------------( linksCategory )-------------------------------- */
    #linksCategory h2 {margin-top:15px;}

	#footer { border:0px padding:0; margin:20px; text-align:left; }
	
/*-------------------------( Footer )-------------------------------- */


	#footer { border:0px solid red;  background: url(../../images/bgs/footer.gif) top right no-repeat; width:960px; clear: both; height:65px; padding:0; margin:20px 0 0 0; text-align:right; }
	#footer h4 {color:#545454; font-weight:normal; margin:20px 0 0 200px; padding: 8px 0 0 0px; font-family: Arial, sans-serif; float:left; font-size:100%; }	
		* html #footer h4 {margin-left:100px;}	
		
	#footer p {margin:0; padding:8px 0;}
	#footer ul {margin:4px 0 0 50px; padding:10px;}
	#footer li{	margin: 0; padding: 0; display: inline;	list-style-type: none;}
	#footer li a.active, #footer li a:hover{text-decoration: underline; color: #009999;}
	#footer li a:visited {text-decoration:none;}

	/* Copyright | Disclaimer | Privacy Policy */
	#footer #footerLinks {float:right; width:450px; height:30px; margin:3px 15px; padding:0;}
		* html #footer #footerLinks { margin-top:2px; margin-right:5px;}
	#footerLinks ul {width:12.8em; margin:0;  padding:0;}		
	#footerLinks li {padding:4px 4px 10px 0; height:30px; margin:0 -2px 0 -1px; background: url(../../images/footer/footerNavRight.gif) top right no-repeat;}
		* html #footerLinks li {padding:0 4px 15px 0;  margin:0 ; }	
	#footerLinks li a{line-height: 14px; color:#545454; text-decoration:none; padding:4px 4px 10px 10px; margin:0 0 15px 0; background: url(../../images/footer/footerNavLeft.gif) bottom left no-repeat;}	

	#footerLinks #fCopright li {background-image:none;}
	#fDisclaimer{}
	#fPrivacy {}
	
	#footer #footerDetails {margin:0px 0; display:none;}	
	#footerDetails span{ font-weight:bold; font-weight:normal; line-height:20px;}	
		#footerDetails #fAddress {color:#3A4B86;}
		#fAddress1, #fAddress2, #fAddress3, #fAddress4, #fAddress5, #fCountry {color:#000;  font-weight:normal!important;}		
		#footerDetails #Phone span, #footerDetails #Fax span, #footerDetails #Email{ color:#3A4B86; }				
		#footerDetails #fPhone { padding-left:23px;  background: url(../../images/icons/phone.gif) center left no-repeat;}
		#footerDetails #fFax { padding-left:23px; background: url(../../images/icons/fax.gif) center left no-repeat;}
		#footerDetails #fMobile {} 
		#footerDetails #fEmail {padding-left:23px; background: url(../../images/icons/email.gif) center left no-repeat;}
	
	#logoWebtrade{padding:10px; border:0px!important;}

	
	
	#DevelopedByWebtrade{white-space:nowrap!important; border:0px solid red; position:relative; top: -37px; display:block; float:left; clear:both; left:200px; text-align:left; color:#545454;}
	#DevelopedByWebtrade img{ padding:0 4px 0 0;}	
	#DevelopedByWebtrade a{color:#545454; text-decoration:underline;}	
	#DevelopedByWebtrade a:hover{text-decoration: underline; color: #009999;}	
	

/*-------------------------( Paging )-------------------------------- */	
	.CSYS_Paging_TotalPages{padding: 0; float: none; }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0;clear:right;padding-bottom:5px}	
	ul.CSYS_Paging_Numbers{	padding:0!important; margin:0!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important;background-color:#E1E9F2; border:1px solid #aaa;  padding:4px!important;  margin:0px; font-family:"Trebuchet MS", Verdana, Arial}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#E1E9F2; color:#000; border:1px solid #ccc}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#C7D5E6; border-color:#00313A; color:#00313A}
	.CSYS_Paging_None{display:none;}	
	
	
	#footerLinks {display:none;}
	
	
	/*-------------------------(Simple Template)--------------------------------------------*/
	a {color:#071C73!important;}
	#templatebody {background:#FFFFFF url(); font-face:Arial,Helvetica,sans-serif;}
	#templateheader {background:#FFFFFF; height:70px;}
	#templatecontent {margin:0px;background:#FFFFFF; padding:10px;  }
	#templatecontent h1,h2,h3,h4,h5,h6{ font-family:Verdana, Arial; color: #071C73!important; font-weight: bold; margin-bottom:2px; margin-top:2px;  }
	#templatecontent h1.Header, h1.Header span {color:#071C73}
	#templatecontent h1{font-size:1.2em;} h2{font-size:1.2em;} h3{font-size:1.2em;} h4{font-size:1.1em;} h5,h6{font-size:1.0em;}
	#templatecontent h1 span, h2 span, h3 span{color:#071C73}
	#templatecontent a:link, a:active, a:visited{color: #071C73; text-decoration: underline;}		
	#templatecontent a:focus, a:hover{ text-decoration: none; color:#071C73; }		
	#templatefooter {padding:10px; margin-top:20px;}
	html>body #templatewrapper {border:1px solid #FFFFFF;}

.topHomeSnippets .PortletMid div h1, .topHomeSnippets .PortletMid div hr {display:none;}
.topHomeSnippets .PortletMid div .PortletText h1 {display:block!important;}
.topHomeSnippets {margin-bottom:20px;overflow:hidden;background:#FFFFFF}
.topHomeSnippets .PortletMid div .PortletText {width:220px; height:55px;float:left; background:#F8F8F8; margin-left:12px;}
	